[CTI_General]
ToFile=File output
ToCOM=COM port output
Stopped=Stopped
Paused=Paused
Playing=Playing
Track=Previous track|Current track|Next track
Notifications=Stop|Pause|Play|Statistics change|Position change
TemplateSource=String|File
COMNone=None
PortUnavailable=Selected COM port is unavailable!

[CTI_OptionsFrame]
Caption=Track info to ...
MainCategory=Settings
DefaultTemplateName=New template
TemplateLabel=Template:
TemplateCOMLabel=Template:
TemplateSourceLabel=Template source:
TemplateSourceCOMLabel=Template source:
TrackLabel=Take information about:
Transliterate=Russian/Belarusian/Ukrainian to translit
NotificationsLabel=Process events:
FileNameLabel=Save to file:
NewAtTop=New information at top
MaxLinesLabel=Maximum of records in file (0 - unlimited):
CodePagesLabel=Default codepage:
AddEmptyLines=Fill absent records with empty lines
TrimEnd=Remove last linefeed
TrimDuplicates=Remove duplicates
Unicode=Save to Unicode
COMPortsLabel=Selected COM port:
BaudRateLabel=Baud rate:
TerminatorLabel=Terminator:
UseWriteOnly=Open fo write only
TrackCOMLabel=Take information about:
TransliterateCOM=Russian/Belarusian/Ukrainian to translit
NotificationsCOMLabel=Process events:
CodePagesCOMLabel=Default codepage:

[CTI_NewPreset]
Caption=New template
NameLabel=Enter the name of template:
TypeLabel=Handler type:
btnOK=OK
btnCancel=Cancel